RubyGems Navigation menu

rnp 0.1.0

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Versions:

  1. 1.0.4 - September 16, 2018 (17.5 KB)
  2. 1.0.3 - August 21, 2018 (17.5 KB)
  3. 1.0.2 - August 14, 2018 (16 KB)
  4. 1.0.1 - July 09, 2018 (16 KB)
  5. 1.0.0 - May 11, 2018 (16 KB)
  6. 0.1.0 - March 28, 2017 (4.5 KB)
Show all versions (7 total)

Development Dependencies (1):

  • rspec = 3.5.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    be765de5e7ccb73eac36e416fa43e837687a47ddbdd3cd462ea79151c26ad0f9

    Total downloads 7,920

    For this version 716

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: